[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperSize.Destroy

Destructor for the class instance.

## Declaration

Source position: printers.pas line 199

`public destructor TPaperSize.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy frees resources allocated to internal members in the class instance, and calls the inherited destructor.